<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort>witchLibraModのwalk中の身長を縮めます。Shrinks the height of the walk in witchLibraMod.</ItemDescriptionShort>
	<ModDataPath>D:/mod_darkest/ponidoMod_witchLibraResizeWalk/</ModDataPath>
	<Title>[NSFW]witchLibraResizeWalk</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>1</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>witchLibra</Tags>
	</Tags>
	<ItemDescription>
witchLibraModのwalkとidleの身長サイズを9/10にします。
Set the height size of the witchLibraMod walk and idle to 9/10.
将witchLibraMod的行走和闲置高度尺寸设置为9/10。

</ItemDescription>
	<PublishedFileId>2434875741</PublishedFileId>
</project>

